server:
  port: 8283
  ssl:
    key-store: classpath:4270890_xurijiajiao.cn.jks
    key-alias: alias
    key-store-password: 9SgUxa1i
    
## mysql
spring:
  datasource:
    url: jdbc:mysql://47.111.190.233:3306/teach?useUnicode=true&characterEncoding=utf8&useSSL=false
    username: root
    password: songjiazhen.123
    driver-class-name: com.mysql.jdbc.Driver
    type: com.alibaba.druid.pool.DruidDataSource
    
# 输出sql
logging:
  level:
    com.song.mapper: debug
    
# mybatisplus 逻辑删除
mybatis-plus:
  global-config:
    db-config:     
      logic-delete-value: 1
      logic-not-delete-value: 0
      
mybatis:
  configuration:
    map-underscore-to-camel-case: true
  mapper-locations:
  - classpath:mapper/*.xml
    